Subject: Re: ADS Meeting
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sun, 21 Apr 2013 19:59:42 -0500

CC = Chamber of Commerce (building?) I really don't know what to say, other than K is bloody crazy if she thinks (which she obviously does!) that HPLs Scope is hers!!? It's beyond rationality. Too, can't believe that honorable & so-called respectible people like J Roberts, Ken Grant, Char, et al would buy her act.  

Good for you. Period. 
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Sunday, April 21, 2013 2:44 PM
  Subject: Re: ADS Meeting

  At today's meeting, I suggested putting the HPL Scope on display at the CC bdg (in a secure case) and advertising.  Kay said she didn't want to do that with her" telescope and I suggested that it belonged to the Society and she mumbled that it was hers. I packed up my papers and left the meeting (1:30), turned my keys and ADS credit card in the new Treasurer and walked out....I think they all got the message. I had alerted Tracey and Ken Grant about my concern and position earlier. I will email my resignation to Tracey tonight. Kay called twice to my cell which I did not answer.

  Later

  From: Jack Berndt 
  Sent: Sunday, April 21, 2013 5:48 AM
  To: Cuca 
  Subject: ADS Meeting

  Good luck today! Hope there is at least one or two persons who are likewise outraged about what amounts to blatant theft. Guess you'll find out.  

  Remember Steve Westre? You met & spoke with him last summer or fall (at Tripp) & I believe gave him a DVD of the Mule Skinner Blues. He stopped in yesterday & bought a 1938 SP Centennial DVD to gift to the Maplewood Assistive Living home, so people could watch. His mother (age, 95) lives there.